Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Hardware Question/Issue

I have a 3725 that has NM Ver 1.0 and WIC CSU/DSU Ver 1.0. I recently added NM Ver 2.0 and WIC CSU/DSU Ver. 2.0. The 3725 recoized the NM module but not the WIC's. Is there a none issue running V1 WIC's with V2 WIC's? Will I have to downrade to V1 WICs and V1 NM's? Id there a work there a possible work around.

Thanks,

G.

1 REPLY
Blue

Re: Hardware Question/Issue

you will need to be sure your IOS can support the hardware.

do a show version and see what hardware the IOS recognizes. you may have to upgrade IOS.

88
Views
0
Helpful
1
Replies